
#toTop,
.link1,
.item-l,
h1 a img,
.socials li a,
.block2,
.circle,
.btns a { behavior:url(js/PIE.htc); }

body {font-weight: 400;}

.btns a {margin-right: 10px;}

.circle:hover .fa {
	line-height: 110px; 
	position: relative;
}

#form .invalid .error-message, 
#form .empty .empty-message { display: block; }

#form .error-message, 
#form .empty-message { display: none; }

#form input {
	padding-top:10px!important; 
	height: 40px;
	line-height: 18px;
}
#form ._placeholder {padding-top: 10px;}

